Bug 1169071 - Please add EPEL7 branch
Summary: Please add EPEL7 branch
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: linux-libertine-fonts
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-11-29 22:25 UTC by Matěj Cepl
Modified: 2018-04-11 09:41 UTC (History)
4 users (show)

Fixed In Version: linux-libertine-fonts-5.3.0-6.2012_07_02.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-12-17 05:35:45 UTC
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Matěj Cepl 2014-11-29 22:25:24 UTC
I am willing to comaintain.

Comment 1 Kevin Fenzi 2014-11-30 00:57:41 UTC
Feel free to request the branch and build/push update. 

Or if you like I can try and do so in the next few days.

Comment 2 Matěj Cepl 2014-12-01 10:27:34 UTC
Package Change Request
======================
Package Name: linux-libertine-fonts
New Branches: el6 epel7
Owners: tagoh mcepl

Comment 3 Gwyn Ciesla 2014-12-01 13:50:34 UTC
Git done (by process-git-requests).

Comment 4 Fedora Update System 2014-12-01 16:19:16 UTC
linux-libertine-fonts-5.3.0-6.2012_07_02.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/linux-libertine-fonts-5.3.0-6.2012_07_02.el7

Comment 5 Fedora Update System 2014-12-01 21:42:27 UTC
linux-libertine-fonts-5.3.0-6.2012_07_02.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 6 Fedora Update System 2014-12-17 05:35:45 UTC
linux-libertine-fonts-5.3.0-6.2012_07_02.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.